﻿.content{margin:0 auto; width:990px;}
.content a{color:#3983ba;}
.content a:hover{text-decoration:underline;}

/*登录 开始*/
.popup-login{position:relative; padding:25px 0 45px; width:600px; color:#444; border:1px solid #e9e9e9; background:#fff;}
.login-error-box{padding-left:100px;}
.soon-register{position:absolute; top:20px; right:20px;}
/*登录 结束*/


/*注册 开始*/
.register-wrap{position:relative; padding:30px 0 100px 65px;}
.register-inner{margin-bottom:15px; font-size:14px;}
.register-inner dt{float:left; width:100px; height:30px; line-height:30px; line-height:32px\0; text-align:right; color:#333;}
.register-inner dt span{padding-right:10px; color:#900000; font-family:\5b8b\4f53; font-size:12px;}
.register-inner dd{float:left;}
.input-box,.input-identifying-box{display:inline-block; padding:7px 0 0 1px; *padding:5px 0 0 1px; width:200px; height:23px; *height:25px; vertical-align:middle; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 -106px;}
.input-register,.input-identifying{border:0; padding:0 3px; width:190px;}
.input-identifying-box{width:85px; background-position:0 -136px;}
.input-identifying{width:77px;}
.word-count{margin-left:10px; color:#999; font-size:12px;}
.word-count strong{color:#666;}
.identifying-img{display:inline-block; margin-left:20px; width:95px; height:35px; vertical-align:middle;}
.change-img{margin-left:10px; font-size:12px;}
.agree{padding-left:100px;}
.input-check{margin-right:5px; _vertical-align:text-bottom;}
.register-button{padding:20px 0 0 100px;}
.login-btn{border:none; margin-right:10px; width:200px; height:35px; font-size:16px; color:#fff; font-weight:700; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 -166px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .login-btn { padding-top:2px; } }
.soon-lode{position:absolute; top:35px; right:80px;}
/*注册 结束*/
/*找回密码 开始*/
.password-wrap{margin:0 auto; padding:30px 0 100px; width:400px;}
.get-back-password{margin-bottom:15px;}
.get-back-password dt{float:left; width:130px; height:30px; font-size:14px; line-height:30px; line-height:32px\0; text-align:right; color:#333;}
.get-back-password dd{font-size:14px; line-height:30px;}
.error-box{padding-left:130px;}
.error-tips{margin-bottom:15px; padding:4px 0 4px 35px; padding:6px 0 2px 35px\9; width:230px;  color:#1a1a1a; font-szie:12px; border:1px solid #ff8878; background:#ffe9e4 url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/tips-icon3.png) no-repeat 15px 9px;}
.next-button{padding:5px 0 10px; text-align:center;}
.login-button{display:inline-block; width:138px; height:35px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 0;}
.login-button input{border:none; background:none; margin-left:1px; padding-bottom:4px; padding:3px 0 0\0; *padding:2px 0 0; width:137px; height:35px; color:#b25706; font-size:14px; font-weight:700; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 100% 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .login-button input { padding-top:3px; } }
.link-lose-wrap{margin:0 auto; padding:30px 0 50px; width:245px;}
.link-lose-wrap p{margin-bottom:20px; text-align:right; font-size:14px;}
.link-lose-wrap p a{font-size:12px;}
.mail-main{padding:75px 0 0 150px; font-size:14px;}
.mail-main a{color:#3983ba;}
.mail-main a:hover{text-decoration:underline;}
.mail-main p{margin-bottom:20px;}
.mail-main p.click-text{font-size:16px; font-weight:700;}
.mail-main p.click-invalid{font-size:12px;}
.mail-main p.click-invalid span{display:block; padding-bottom:3px;}
/*找回密码 结束*/
/*发送至邮箱 开始*/
.send-mail-wrap{margin:0 auto; padding:30px 0 100px; width:540px;}
.send-mail-main{padding:20px 0 15px; text-align:center; border:1px solid #55c055; background:#e1f7d5;}
.send-mail-main strong{display:inline-block; margin-bottom:15px; padding-left:20px; color:#444; font-size:14px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/tips-icon2.png) no-repeat 0 center;}
.send-mail-main p{margin-bottom:20px; color:#333; font-size:14px;}
.send-again-gray{margin-bottom:15px; display:inline-block; width:172px; height:35px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 -201px;}
.send-again-gray input{border:none; background:none; margin-left:1px; padding-bottom:4px; padding:3px 0 0\0; *padding:2px 0 0; width:171px; height:35px; color:#999; font-size:14px; font-weight:700; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 100% -201px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .send-again-gray input { padding-top:3px; } }
.send-again{margin-bottom:15px; display:inline-block; width:172px; height:35px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 0;}
.send-again input{border:none; background:none; margin-left:1px; padding-bottom:4px; padding:3px 0 0\0; *padding:2px 0 0; width:171px; height:35px; color:#b25706; font-size:14px; font-weight:700; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 100% 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .send-again input { padding-top:3px; } }
/*发送至邮箱 结束*/
/*修改密码 开始*/
.modify-password-wrap{padding:30px 0 50px 235px;}
.ensure-button{padding:10px 0 10px 130px;}
/*修改密码 结束*/
/*平台公告列表 开始*/
.note-list-title{margin-bottom:10px; padding:5px 15px; font-size:16px; color:#444; font-weight:700;}
.note-list-wrap{padding-bottom:30px; width:660px;}
.note-list-main{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/doc-icon.png) repeat-x 0 -376px;}
.note-list-main ul{padding:15px 0 15px 20px; width:500px; font-size:14px;}
.note-list-main ul li{padding-bottom:5px;}
.note-list-main ul li p{overflow:hidden; padding-left:15px; width:350px; height:21px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/my-apply-button.png) no-repeat 0 -197px;}
.note-list-main ul li span{float:right; color:#666;}
.note-con-title{padding:5px 15px; width:750px; font-size:14px; color:#3983ba; font-weight:700; border-bottom:1px solid #ccc;}
.note-con-title span{float:right; font-size:12px; color:#666; font-weight:normal;}
.note-con{padding:20px 15px; width:750px; font-size:14px; height:auto!important; height:400px; min-height:400px;}
.note-con p,.note-con dl{margin-bottom:25px;}
.note-order{padding:10px 15px 30px; width:750px; text-align:right; border-top:1px solid #cde1f6;}
.note-order span{margin-left:35px;}
/*平台公告列表 开始*/
/*分页 开始*/
.page{margin-top:20px; padding:0 10px; height:32px; line-height:32px; border-top:1px solid #cde1f6;}
.page-number{float:right;}
.page-number a{margin-left:2px; padding:3px 8px 2px 9px; color:#444; font-family:tahoma,arial,\5b8b\4f53; border:1px solid #aeaeae;}
.page-number a:hover{color:#990000; text-decoration:none; background:#e8e9eb;}
.page-number b{margin-left:2px; padding:3px 8px 2px 9px;color:#fff; font-weight:700; border:1px solid #aeaeae; background:#ababab;}
.page-number a.default{color:#ababab; cursor:default;}
.page-number a.default:hover{color:#ababab; background:none;}
/*分页 结束*/